Botan 1.10.17

Namespaces | Functions
mp_karat.cpp File Reference
`#include <botan/internal/mp_core.h>`
`#include <botan/internal/mp_asmi.h>`
`#include <botan/internal/assert.h>`
`#include <botan/mem_ops.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
void | Botan::bigint_mul (word z[], size_t z_size, word workspace[], const word x[], size_t x_size, size_t x_sw, const word y[], size_t y_size, size_t y_sw)
void | Botan::bigint_sqr (word z[], size_t z_size, word workspace[], const word x[], size_t x_size, size_t x_sw)